"use client";
import { RenderAppBreadcrumb } from "ikoncomponents";

export default function FXRateLayout({
    children,
}: Readonly<{
    children: React.ReactNode;
}>){
    return (
        <>
            <RenderAppBreadcrumb breadcrumb={{ level: 2, title: "FX Rate", href: "/configuration/fx-rate" }} />
            {children}
        </>
    );
}